<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.032001495361</MDI>
      <MDI key="STATISTICS_MEAN">31.303418321749</MDI>
      <MDI key="STATISTICS_MINIMUM">7.9169998168945</MDI>
      <MDI key="STATISTICS_STDDEV">4.3136173574386</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
